请教 高手在有Win2003+IIS WEB 下装J2RE+TomCa 怎么打开不JSP文件

caravans 2006-06-02 10:54:41
我是做ASP.NET开发的 现有需要在同一服务器下运行一个JSP做的网站
已安装J2SDK-1_4_2_12-windows j2re-1_4_2_12-windows apache-tomcat-5.5.17
apache-tomcat服务启动正常 就是在输入http://localhost:8080/ 出现无法显示网页
请问下要怎么配置才能正常运行JSP
...全文
69 5 点赞 打赏 收藏 举报
写回复
5 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
harston 2006-06-02
tom5.5的要用jdk1.5的
  • 打赏
  • 举报
回复
aliketen 2006-06-02
看看

http://blog.csdn.net/aliketen/archive/2004/10/11/132621.aspx
http://blog.csdn.net/aliketen/archive/2004/10/11/132626.aspx
  • 打赏
  • 举报
回复
yuesongboy 2006-06-02
tomcat-5.5.17高版本最好JAVA也用高版本的,有些低版本的JDK和高版本tomcat在一起会有问题
  • 打赏
  • 举报
回复
ilovejolly 2006-06-02
mark
  • 打赏
  • 举报
回复
caravans 2006-06-02
补充说明 系统Win2003Server+sp1+vs2005
  • 打赏
  • 举报
回复
相关推荐
发帖
Web 开发
创建于2007-09-28

8.0w+

社区成员

Java Web 开发
申请成为版主
帖子事件
创建了帖子
2006-06-02 10:54
社区公告
暂无公告